New Search

SKK/DDSKK Insecure Temporary File Vulnerability

oval:org.mitre.oval:def:28

skk (Simple Kana to Kanji conversion program) 12.1 and earlier and the ddskk package which is based on skk creates temporary files insecurely which allows local users to overwrite arbitrary files.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0539
Product(s):
  • skk